<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Usklađenost sa FCC regulativom"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Usklađenost sa FCC regulativom</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Usklađenost sa FCC regulativom</h2></div>

<div class="section"><p><strong>Informacije o sertifikaciji (SAR)</strong></p>
<p>Ovaj uređaj je takođe dizajniran u skladu sa zahtevima u oblasti izlaganja radio talasima koje je propisala Savezna komisija za komunikacije (SAD).</p>
<p>Ograničenje SAR koje je usvojeno u SAD iznosi prosečno 1,6 W/kg po jednom gramu tkiva. Prema izveštajima kojima raspolaže FCC, najviša SAR vrednost za ovaj uređaj u skladu je sa ovim ograničenjem.</p>
</div>

<div class="section"><p><strong>FCC izjava</strong></p>
<p>Ova oprema je testirana, čime je utvrđeno da je usklađena sa ograničenjima za digitalne uređaje klase B, u skladu sa delom 15 pravila FCC. Ova ograničenja imaju za cilj da pruže prihvatljivu zaštitu od štetnih interferencija u instalaciji stambenih objekata. Ova oprema stvara, koristi i može da zrači radiofrekventnu energiju i, ukoliko se ne instalira ili se ne koristi u skladu sa uputstvima, može da izazove štetne interferencije u radio komunikacijama. Međutim, ne može se garantovati da se interferencija neće pojaviti u nekoj konkretnoj instalaciji. Ukoliko ova oprema izaziva štetne interferencije u radio ili televizijskom prijemu, što se može utvrditi isključivanjem i ponovnim uključivanjem opreme, korisnik treba da pokuša da te interferencije otkloni primenom neke od sledećih mera:</p>
<p>--Preusmerite ili premestite prijemnu antenu.</p>
<p>--Povećajte rastojanje između opreme i prijemnika.</p>
<p>--Priključite opremu na utičnicu koja pripada strujnom kolu različitom od onog na koji je priključen prijemnik.</p>
<p>--Potražite pomoć od prodavca ili od nekog iskusnijeg radio/TV mehaničara.</p>
<p>Ovaj uređaj je usklađen sa delom 15 pravila FCC. Prilikom korišćenja moraju da budu ispunjena sledeća dva uslova: (1) ovaj uređaj ne sme da izaziva štetne interferencije i (2) ovaj uređaj mora da prihvati bilo koju primljenu interferenciju, uključujući interferenciju koja može da uzrokuje neželjeni način rada.</p>
<p><strong>Pažnja: </strong>Svaka promena ili modifikacija na ovom uređaju, čiju usklađenost nije izričito odobrila kompanija Honor Device Co., Ltd. korisniku može poništiti ovlašćenje za korišćenje ovog uređaja.</p>
</div>

<div class="section"><p>Zaštićeni kablovi se moraju koristiti
sa ovom jedinicom da bi se obezbedila usaglašenost sa FCC ograničenjem
klase B.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>